Please create a Marathi Wikisource
Closed, ResolvedPublic

Description

Author: Gerard.meijssen

Description:
The language committee asks for the creation of a Wikisource for the Marathi language. mr.wikisource.org

The Marathi community has been promised material from the Maharashtra government.
Thanks,

Gerard

Version: unspecified
Severity: enhancement
URL: http://meta.wikimedia.org/wiki/Requests_for_new_languages/Wikisource_Marathi

bzimport added a subscriber: Unknown Object (MLST).
bzimport set Reference to bz33907.
bzimport created this task.Via LegacyJan 23 2012, 4:32 PM
Reedy added a comment.Via ConduitJan 23 2012, 11:02 PM

RT #2327 logged for addition of dns entries

SPQRobin added a comment.Via ConduitJan 29 2012, 10:21 PM

I suppose the wiki's configuration is still needed (especially Wikisource which needs namespaces), which I asked on the request page http://meta.wikimedia.org/wiki/Requests_for_new_languages/Wikisource_Marathi#Approval

Mahitgar added a comment.Via ConduitJan 30 2012, 5:48 AM

(In reply to comment #2)

I suppose the wiki's configuration is still needed (especially Wikisource which
needs namespaces), which I asked on the request page
http://meta.wikimedia.org/wiki/Requests_for_new_languages/Wikisource_Marathi#Approval

:Thanks Mr.Robin,Most of the details are available, still We will confirm the same on top priority on the same request page and link it here .
Regards

-Mahitgar

bzimport added a comment.Via ConduitJan 30 2012, 7:25 AM

rahuldeshmukh101 wrote:

We will do it. - Rahul Deshmukh

Dzahn added a comment.Via ConduitJan 30 2012, 3:52 PM

DNS entry exists:

mr.wikisource.org is an alias for wikisource-lb.wikimedia.org.
wikisource-lb.wikimedia.org is an alias for wikisource-lb.esams.wikimedia.org.
wikisource-lb.esams.wikimedia.org has address 91.198.174.229

Reedy added a comment.Via ConduitFeb 1 2012, 8:58 PM

(In reply to comment #2)

I suppose the wiki's configuration is still needed (especially Wikisource which
needs namespaces), which I asked on the request page
http://meta.wikimedia.org/wiki/Requests_for_new_languages/Wikisource_Marathi#Approval

Do we have this yet?

SPQRobin added a comment.Via ConduitFeb 1 2012, 9:04 PM

Mahitgar provided:
Default project timezone Asia/Mumbai
Project name विकिस्रोत
Project namespace विकिस्रोत
Project talk namespace विकिस्रोत_चर्चा

Other namespaces and logo not yet, but that could perhaps be set later on.

Reedy added a comment.Via ConduitFeb 1 2012, 9:15 PM

(In reply to comment #7)

Mahitgar provided:
Default project timezone Asia/Mumbai
Project name विकिस्रोत
Project namespace विकिस्रोत
Project talk namespace विकिस्रोत_चर्चा

Other namespaces and logo not yet, but that could perhaps be set later on.

http://www.php.net/manual/en/timezones.asia.php

Asia/Mumbai isn't a valid php timezone

Reedy added a comment.Via ConduitFeb 1 2012, 9:20 PM

Done

SPQRobin added a comment.Via ConduitFeb 1 2012, 9:29 PM

Thanks.
For the timezone, apparently Asia/Kolata is used for India.

Reedy added a comment.Via ConduitFeb 1 2012, 9:36 PM

Doned

Reedy added a comment.Via ConduitFeb 1 2012, 9:51 PM

(In reply to comment #10)

Thanks.
For the timezone, apparently Asia/Kolata is used for India.

Not a valid timezone either

SPQRobin added a comment.Via ConduitFeb 1 2012, 9:52 PM

Sorry I meant Asia/Kolkata

Mahitgar added a comment.Via ConduitFeb 3 2012, 3:33 PM

Additional namespaces request

दालन,दालन_चर्चा (en:Portal)

सूची,सूची_चर्चा (en:Index)

पान,पान_चर्चा (en:Page)

साहित्यिक,साहित्यिक_चर्चा (en:Author)

Thanks and Regards

santhosh added a comment.Via ConduitFeb 3 2012, 3:54 PM

Could you please report it as separate bug report? This bug is about creating mr.wikisource.org and it is done, marked RESOLVED FIXED.

SPQRobin added a comment.Via ConduitFeb 3 2012, 4:05 PM

No need for a separate bug, the timezone and namespaces are part of the wiki setup (those namespaces are needed for all wikisources).

bzimport added a comment.Via ConduitFeb 4 2012, 4:20 PM

rahuldeshmukh101 wrote:

If the +5.30 is not possible then the UTC time zone will also work.

Thanks

Rahul

Reedy added a comment.Via ConduitFeb 4 2012, 5:37 PM

(In reply to comment #17)

If the +5.30 is not possible then the UTC time zone will also work.

Thanks

Rahul

Have a look at http://php.net/manual/en/timezones.php

Dcljr added a comment.Via ConduitFeb 5 2012, 11:52 PM

Based on what I see in "My preferences", it looks like the timezone has been set for the wiki (as "Asia/Kolkata", which should be correct), but the "Project" and "Project talk" namespaces (see Comment 7) have not been created yet, nor the "additional" namespaces requested in Comment 14. What exactly are we waiting on now? Apparently importing of articles is on hold until these namespaces are created...

Reedy added a comment.Via ConduitFeb 7 2012, 3:38 PM

(In reply to comment #19)

Based on what I see in "My preferences", it looks like the timezone has been
set for the wiki (as "Asia/Kolkata", which should be correct), but the
"Project" and "Project talk" namespaces (see Comment 7) have not been created
yet, nor the "additional" namespaces requested in Comment 14. What exactly are
we waiting on now? Apparently importing of articles is on hold until these
namespaces are created...

You're waiting on someone having the time to make and push your requests to site

4 namespaces added

https://mr.wikisource.org/w/api.php?action=query&meta=siteinfo&siprop=namespaces|namespacealiases

bzimport added a comment.Via ConduitFeb 8 2012, 7:04 AM

rahuldeshmukh101 wrote:

Thanks for the transfer.

Now to work in MediaWiki namespace for displaying Sitenotice and other configurations we need admin powers.
Also for some bot work we need Bot flags to make initial dumping.

Please grant the same or tell us the procedure we have to complete on our side.

Thanks

Rahul Deshmukh

bzimport added a comment.Via ConduitFeb 8 2012, 9:04 AM

gmeijssen wrote:

Such requests are not part of the creation of a project. They are requested on Meta to Stewards. Thanks, GerardM

bzimport added a comment.Via ConduitFeb 24 2012, 6:19 PM

rahuldeshmukh101 wrote:

File:Mr-wikisource.png

Please replace the logo of Marathi wiki source by above file available on commence
http://commons.wikimedia.org/wiki/File:Mr-wikisource.png

We have transferred the copyrights.

Please do the needful

Thanks

Rahul Deshmukh

Platonides added a comment.Via ConduitFeb 24 2012, 6:28 PM

Logo upload protected.

Mahitgar added a comment.Via ConduitFeb 25 2012, 3:43 AM

(In reply to comment #24)

Logo upload protected.

::Did not understand

Rgds

Platonides added a comment.Via ConduitFeb 25 2012, 3:21 PM

I protected the logo against reupload (ie. one thing less to do). Logos should be upload protected. Otherwise someone could replace the logo with something else, probably inappropiate.

Mahitgar added a comment.Via ConduitFeb 27 2012, 5:05 PM

(In reply to comment #26)

I protected the logo against reupload (ie. one thing less to do). Logos should
be upload protected. Otherwise someone could replace the logo with something
else, probably inappropiate.

Where you protect and unprotect we are unaware just we request to support us in uploading specialy created image for Marathi language wikisource as requested by Rahul .

Regards

Nemo_bis added a comment.Via ConduitMar 3 2012, 5:18 PM

I don't see how the logo could be changed without a global Wikisource discussion (probably at www.wikisource.org).

bzimport added a comment.Via ConduitMar 3 2012, 9:10 PM

Gerard.meijssen wrote:

This is not the place for this discussion. The current logo is patently wrong as well as it is not localised

Nemo_bis added a comment.Via ConduitMar 3 2012, 10:00 PM

(In reply to comment #29)

This is not the place for this discussion.

I agree, so let's follow the usual process instead of inventing a new one here.

The current logo is patently wrong
as well as it is not localised

Not wrong but incomplete. As usual, it will be localised following the visual identity guidelines and the global consensus. If the local community is not able to localise the logo SVG, I'm sure help can be found. We still have dozens of missing logos on [[commons:Wikipedia/2.0]], but I've seen some activity around it lately.

jayvdb added a comment.Via ConduitMar 6 2012, 11:04 PM

Where is consensus to use a different logo?

Eloquence added a comment.Via ConduitOct 16 2012, 8:54 PM

Closing this; the wiki exists.

Add Comment